<?
include("opendb.php");
mysqli_query($db,"delete from veh_purchase") or die(mysqli_error());
mysqli_query($db,"delete from veh_invoice") or die(mysqli_error());
mysqli_query($db,"delete from veh_transin") or die(mysqli_error());
mysqli_query($db,"delete from veh_transout") or die(mysqli_error());
mysqli_query($db,"delete from veh_movement") or die(mysqli_error());
mysqli_query($db,"delete from vehopstock") or die(mysqli_error());
?>
